@charset "UTF-8";
/* CSS Document */
body {
background-image: url(../images/bg.jpg);
background-repeat:repeat-x;
background-color: #f8fafa;
	}
.details {
height: 136px;
	
}	
.banner_heading {
	color: #3B5999;
    font-size: 2.55em;
    font-style: italic;
    text-shadow: 1px 1px #000000;
	font-family:Georgia, "Times New Roman", Times, serif;
	padding-top:20px;
	}	
.cta_button {
	background-image: url("../images/button_cta.jpg");
    background-position: left top;
    background-repeat: no-repeat;
    color: #0A3C63;
    display: block;
    float: right;
    font-family: arial;
    font-size: 0.55em;
    font-style: normal;
    height: 38px;
    padding-top: 5px;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px #3A77B3;
    width: 180px;
	}	
.cta_button:hover {
	color:#FFF;
	}	
.red {
	color:#781214;
}	
.gray {
color: #676767;
	
}
#makeMeScrollable{
width: 100%;
height: 225px;
position: relative;	
margin-top: 1px;
}
#makeMeScrollable div.scrollableArea img
{
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
	/* If you don't want the images in the scroller to be selectable, try the following
	   block of code. It's just a nice feature that prevent the images from
	   accidentally becoming selected/inverted when the user interacts with the scroller. */
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
}


#contact_details {
	text-align: center;	
}

#contact_details h2,  #contact_details h3  {
	margin-bottom: 0px;
}
#content {
text-align: center;
	
}
.red_heading {
color: #7a0000; 
font-weight: 200;
font-size: 1.3em;
}

.image_holder {
background-image: url(../images/image_bg.jpg);	
}

.content_image {
margin-left:3px;
}
.content_wording {
	color: #4e4e4e;
	font-weight: 200;
}
.contact_form {

background: #7a0000; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdhMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0ZTAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #7a0000 0%, #4e0000 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7a0000), color-stop(100%,#4e0000)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #7a0000 0%,#4e0000 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #7a0000 0%,#4e0000 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #7a0000 0%,#4e0000 100%); /* IE10+ */
background: linear-gradient(to bottom,  #7a0000 0%,#4e0000 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7a0000', endColorstr='#4e0000',GradientType=0 ); /* IE6-8 */
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;	
padding: 5px;
padding-bottom: 10px;
width: 220px;
}
.contact_put {

    border: 1px solid #8C5858;
    color: #656565;
    font-size: 1em;
    font-weight: 100;
    height: 25px;
    margin-bottom: 10px;
    padding-bottom: 3px;
    padding-left: 5px;
    padding-top: 3px;
    width: 210px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;	
}
#contact_comment {
  	border: 1px solid #8C5858;
    color: #656565;
    font-size: 1em;
    font-weight: 100;
     margin-bottom: 10px;
    padding: 5px;
	width: 205px;
	height: 90px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;	
}
#contact_submit {
	background: #f15050; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YxNTA1MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2RiM2QzZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2M1MjkyOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiYjE0MTQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #f15050 0%, #db3d3d 50%, #c52929 51%, #bb1414 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f15050), color-stop(50%,#db3d3d), color-stop(51%,#c52929), color-stop(100%,#bb1414)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f15050 0%,#db3d3d 50%,#c52929 51%,#bb1414 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f15050 0%,#db3d3d 50%,#c52929 51%,#bb1414 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f15050 0%,#db3d3d 50%,#c52929 51%,#bb1414 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f15050 0%,#db3d3d 50%,#c52929 51%,#bb1414 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f15050', endColorstr='#bb1414',GradientType=0 ); /* IE6-8 */
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;	
	text-shadow: 1px 1px 0px black;
	color: #fff;
	font-size: 1.3em;
	width: 215px;
	height: 30px;
  	border: 1px solid #8C5858;
  	box-shadow: 2px 0px 0px #7f0505;  	
}
#contact_submit:hover {
	cursor: pointer;
	cursor: hand;
	background: #bb1414; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2JiMTQxNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ5JSIgc3RvcC1jb2xvcj0iI2M1MjkyOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2RiM2QzZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMTUwNTAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #bb1414 0%, #c52929 49%, #db3d3d 50%, #f15050 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bb1414), color-stop(49%,#c52929), color-stop(50%,#db3d3d), color-stop(100%,#f15050)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #bb1414 0%,#c52929 49%,#db3d3d 50%,#f15050 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #bb1414 0%,#c52929 49%,#db3d3d 50%,#f15050 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #bb1414 0%,#c52929 49%,#db3d3d 50%,#f15050 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #bb1414 0%,#c52929 49%,#db3d3d 50%,#f15050 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bb1414', endColorstr='#f15050',GradientType=0 ); /* IE6-8 */
}
.gallery_thumb_big {
 	display: block;
    float: left;
    margin-bottom: 14px;
    margin-right: 14px;
    text-decoration: none;
	
}
.grey {
	color: #4e4e4e;
}
.gallery_thumb {
    text-decoration: none;
}
.footer {
	border-top:1px solid #781214;
	padding-top:5px;
	text-align: center; 
	width: 100%;
	display: inline;
	float: left;
	position: relative;
	margin-left: 10px;
	margin-right: 10px;
}